#English strings go here
zh-TW:
  plugin_openproject_calendar:
    name: "OpenProject 行事曆"
    description: "檢視OpenProject 行事曆"
  label_calendar: "行事曆"
  label_calendar_plural: "行事曆"
  label_new_calendar: "新增行事曆"
  permission_view_calendar: "檢視行事曆"
  permission_manage_calendars: "管理行事曆"
  permission_share_calendars: "訂閱行事曆(iCalendars)"
  project_module_calendar_view: "行事曆"
